package services

import (
	"ppms-fj/global"
	"ppms-fj/tools"
)

func GenerateFjsj() {
	db := (*global.DBMap)[global.DBFJSJ]
	outPath := "./internal/colComment/models"
	tools.Table2Struct(db, "sys_bbzdb", "SysBbzdb", outPath)
}
